pig-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eyal Allweil (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (PIG-3399) Missing required library: 'build/ivy/lib/Pig/javacc-4.2.jar' pig
Date Sun, 09 Nov 2014 14:23:34 GMT

    [ https://issues.apache.org/jira/browse/PIG-3399?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14203931#comment-14203931
] 

Eyal Allweil commented on PIG-3399:
-----------------------------------

Ok, having set PIG_HOME (to /tmp), pulling to head and using [setfacl|https://cwiki.apache.org/confluence/display/PIG/HowToTest#HowToTest-Preparation],
ant clean test-commit works for me.

Unfortunately, the Eclipse import still doesn't. I will happily test future patches.

> Missing required library: 'build/ivy/lib/Pig/javacc-4.2.jar'	pig
> ----------------------------------------------------------------
>
>                 Key: PIG-3399
>                 URL: https://issues.apache.org/jira/browse/PIG-3399
>             Project: Pig
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 0.11.1
>            Reporter: vikram s
>         Attachments: PIG-3399-1.patch, PIG-3399-2.patch
>
>
> 1.Got latest version by git pull
> 2.mvn clean eclipse-files
> 3.Imported to eclipse
> 4.Got error Missing required library: 'build/ivy/lib/Pig/javacc-4.2.jar'	pig



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message